﻿/* Style Sheet created by ImportDoc 13.0 */

p { margin:0pt; margin-bottom:.0001pt; font-size:12.0pt; font-family:Times New Roman; color:windowtext;  }

h1 { margin:0pt; margin-bottom:.0001pt; text-align:center; font-size:12.0pt; font-family:Times New Roman; color:windowtext; font-weight:normal; text-decoration:underline; text-underline:single;  }

h3 { margin-top:12.0pt; margin-right:0pt; margin-bottom:3.0pt; margin-left:0pt; font-size:13.0pt; font-family:Arial; color:windowtext; font-weight:bold;  }

p.ListNumber { margin-top:0pt; margin-right:0pt; margin-bottom:.0001pt; margin-left:18.0pt; text-indent:-18.0pt; line-height:150%; font-size:12.0pt; font-family:Times New Roman; color:windowtext;  }

p.BodyTextIndent { margin:0pt; margin-bottom:.0001pt; text-align:justify; text-indent:36.0pt; line-height:150%; font-size:12.0pt; font-family:Times New Roman; color:windowtext;  }

a:link { color:blue; text-decoration:underline; text-underline:single;  }

span.Hyperlink { color:blue; text-decoration:underline; text-underline:single;  }

a:visited { color:#606420; text-decoration:underline; text-underline:single;  }

span.HyperlinkFollowed { color:#606420; text-decoration:underline; text-underline:single;  }

p.WordNormalWeb { margin:0pt; margin-bottom:.0001pt; font-size:10.0pt; font-family:Verdana; color:black;  }

p.Bylaw { margin:0pt; margin-bottom:.0001pt; text-align:center; font-size:12.0pt; font-family:Times New Roman; color:windowtext; text-decoration:underline; text-underline:single;  }

p.AmendmentNo { margin:0pt; margin-bottom:.0001pt; text-align:center; font-size:12.0pt; font-family:Times New Roman; color:windowtext; text-decoration:underline; text-underline:single;  }

p.Read { margin-top:0pt; margin-right:-2.15pt; margin-bottom:.0001pt; margin-left:0pt; line-height:150%; font-size:12.0pt; font-family:Times New Roman; color:windowtext;  }

p.indent { margin-top:0pt; margin-right:0pt; margin-bottom:.0001pt; margin-left:90.0pt; font-size:10.0pt; font-family:Verdana; color:black;  }

p.abc { margin-top:6.0pt; margin-right:0pt; margin-bottom:12.0pt; margin-left:86.0pt; text-align:justify; font-size:10.0pt; font-family:Verdana; color:black;  }

lfo2 {  }

lfo3 { margin-left:0pt; text-indent:0pt;  }

lfo4 { margin-left:0pt; text-indent:0pt;  }

lfo5 { margin-left:0pt; text-indent:0pt;  }

lfo6 { margin-left:0pt; text-indent:0pt;  }

OL { margin-top:0px; margin-bottom:0px;  }

UL { margin-top:0px; margin-bottom:0px;  }

